body {
    overflow-x: hidden;
}

html.mtr-htm-lut-res-emt {
    overflow-y: inherit !important;
}

.ms-PartSpacingVertical {
    font-size: 1pt;
    margin-top: 12px;
    float: left;
    width: 100%;
}

.s4-wpcell-plain {
    text-align: left;
}

#TurnOnAccessibility, #TurnOffAccessibility {
    display: none;
}

.content-section .ms-webpart-cell-vertical.ms-fullWidth {
    table-layout: fixed;
}

.ms-webpart-cell-vertical.ms-fullWidth {
    width: 100%;
    display: table;
    /* table-layout: fixed; */
}

.mtr-lut-renv-res .hero-content h1, .mtr-lut-renv-res .body-container h2 {
    font-weight: bold;
}

footer {
    clear: both;
}

.ms-core-suiteLink-a, .ms-core-suiteLink-a:visited, a.ms-core-suiteLink-disabled {
    color: #fff !important
}

.ms-accessible {
    display: none;
}

.left-right-container h2, .building-sol-content h2, .news-sec-container h2, .tab-container h2, .job-container h2 {
    font-weight: 600;
}

.mtr-lut div.welcome {
    padding: 0
}

#main_content {
    display: block;
}

.banner-section menu, .ms-hide {
    display: none;
}

.item {
    padding-bottom: 6px;
    padding-top: 6px;
    padding-left: 4px;
    padding-right: 0px;
    clear: both;
}

.welcome-contaienr .col-sm-12 h1 {
    font-weight: bold;
    font-size: 21.32px;
}

.mtr-lut-res .ms-WPBody h3, .mtr-lut-res .ms-TPBody h3, .ra2-main-repeater h3 {
    font-weight: bold;
}

.design-option h3 {
    font-weight: normal !important;
}

.model-number h3, .middle-panel h3, #RA2MainRepeater h2, #ExpandYouSystem h2, #RadioRA2MainRepeater h2, #RadioRA2ExpandYouSystem h2, #HWQSMainRepeater h2, #HWQSExpandYouSystem h2, .middle-panel h4, .middle-panel h2, .design-option h2, .outer-sapretor h2, .mobile-overview-head h3, .model-number h4, .integration-area h4, .radiora2-design-option h4, .radiora2-overview h4, .homeworkqs-overview h4, .homeworkqs-design-option h4 {
    font-weight: normal !important;
}


.btn-space-bottom {
    line-height: 16px;
}
/*#DeltaPlaceHolderMain .subhead-section .wtbbtn{display: table;padding: 7px 10px;}
#DeltaPlaceHolderMain .product-page-container .subhead-section .wtbbtn{display: initial;padding: 6px 10px;}*/

.mtr-lut h6 {
    font-weight: bold;
    font-size: 65%;
}

.mtr-lut-res-emt .ms-PartSpacingVertical {
    margin-top: 0
}

.mtr-lut-res .ms-PartSpacingVertical {
    margin-top: 12px
}

.mtr-lut-eur-emt .ms-WPBody {
    font-size: 8pt
}

.mtr-lut-eur-emt .feedback_heading h1 {
    font-weight: bold;
    font-size: 200%;
}

.mtr-lut-eur-emt .ms-WPBody h2, .mtr-lut-eur-emt .ms-TPBody h2 {
    font-size: 150%;
    font-weight: bold;
}

.mtr-lut-eur-emt .ms-WPBody h3, .mtr-lut-eur-emt .ms-TPBody h3 {
    font-size: 120%;
    font-weight: bold;
}

.mtr-lut-eur-emt .ms-WPBody td {
    font-size: 8pt;
}


.mtr-lut-asia-emt .ms-WPBody {
    font-size: 8pt
}

.mtr-lut-asia-emt .feedback_heading h1 {
    font-weight: bold;
    font-size: 200%;
}

.mtr-lut-asia-emt .ms-WPBody h2, .mtr-lut-asia-emt .ms-TPBody h2 {
    font-size: 150%;
    font-weight: bold;
}

.mtr-lut-asia-emt .ms-WPBody h3, .mtr-lut-asia-emt .ms-TPBody h3 {
    font-size: 120%;
    font-weight: bold;
}

.mtr-lut-asia-emt .ms-WPBody td {
    font-size: 8pt;
}


.mtr-lut-enla-emt .ms-WPBody {
    font-size: 8pt
}

.mtr-lut-enla-emt .feedback_heading h1 {
    font-weight: bold;
    font-size: 200%;
}

.mtr-lut-enla-emt .ms-WPBody h2, .mtr-lut-enla-emt .ms-TPBody h2 {
    font-size: 150%;
    font-weight: bold;
}

.mtr-lut-enla-emt .ms-WPBody h3, .mtr-lut-enla-emt .ms-TPBody h3 {
    font-size: 120%;
    font-weight: bold;
}

.mtr-lut-enla-emt .ms-WPBody td {
    font-size: 8pt;
}

.mtr-lut .ms-WPBody th, .mtr-lut .ms-TPBody th {
    font-weight: bold;
}

html > body.mtr-lut #footer {
    margin-top: -6px !important;
}

select.download_docs_left {
    font-family: Verdana,sans-serif;
}

.mtr-lut #main_content {
    width: inherit;
    float: none;
}

.mtr-lut .searchType select {
    font-family: Verdana,sans-serif;
}

.mtr-mylut-err-dlg #s4-workspace {
    min-height: 335px;
}

.mtr-lut-res .ms-WPBody {
    font-size: 8pt;
}

    .mtr-lut-res .ms-WPBody h1, .mtr-lut-res .ms-TPBody h1 {
        font-weight: bold;
        font-size: 200%;
    }

    .mtr-lut-res .ms-WPBody h4, .mtr-lut-res .ms-TPBody h4 {
        font-weight: bold;
        font-size: 100%;
    }

.mtr-lut-res .homeworkqs-overview h4 {
    font-size: 16px !important;
    font-weight: normal !important;
}

.mtr-lut-res .feature-container h4 {
    font-weight: normal !important;
}

.mtr-lut-res .experienceSliderArea h4.carouselItemName {
    line-height: 12px
}

.mtr-lut-res .experienceSliderArea .carouselItemName span, .mtr-lut-res .color-sample-link a, .mtr-lut-res .allProductsLink a, .mtr-lut-res .eachProductLink a {
    font-size: 10.7px;
}

.mtr-lut .ms-WPBody h1, .mtr-lut .ms-TPBody h1 {
    font-weight: bold;
    font-size: 200%;
}

.lutron-hitory-container h4 {
    font-size: 16px !important;
}

.mtr-lut table.productpagetable > tbody > tr > td + td > div + div {
    padding-right: 56px !important;
}

.mtr-lut table.productpagetable td + td div + div {
    padding-right: 0 !important;
}

.mtr-lut-eur-res .ms-WPBody {
    font-size: 8pt;
}

    .mtr-lut-eur-res .ms-WPBody h4, .mtr-lut-eur-res .ms-TPBody h4 {
        font-weight: bold;
        font-size: 100%;
    }

.ms-WPBody .cufon_callout h6, .ms-TPBody .cufon_callout h6 {
    font-weight: bold;
    font-size: 65%;
}

.mtr-lut caption, .mtr-lut th, .mtr-lut td {
    text-align: left;
}

.product_family table.item_listing td {
    text-align: center !important;
}

.mtr-lut-enla-res .ms-WPBody {
    font-size: 8pt;
}

    .mtr-lut-enla-res .ms-WPBody h4, .mtr-lut-enla-res .ms-TPBody h4 {
        font-weight: bold;
        font-size: 100%;
    }

/*survey popup CSS start*/
.ms-dlgContent {
    position: absolute;
    background-color: #ffffff;
    display: none;
    border: 1px solid #161d25;
}

.ms-dlgOverlay {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    opacity: 0.7;
    background-color: #182738;
    display: none;
}

.ms-dlgTitleText {
    font-family: Verdana;
    font-size: 15px !important;
    line-height: 1.2;
    font-weight: normal;
    padding-left: 10px;
    padding-top: 7px;
    color: #ffffff;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
}

.ms-cui-topBar2 {
    height: auto
}

.question-radiobuttonlist tr td input {
    float: left;
    margin-top: 5px;
}

#surveyQuestionContent .question-radiobuttonlist {
    width: 100%
}

.ms-dlgTitleBtns {
    margin-top: 5px;
    margin-right: 0;
    max-width: 50px;
    display: inline-block;
    position: absolute;
    right: 0;
}

.mtr-lut .ms-dlgTitleBtns {
    max-width: 50px;
    margin-top: 7px;
}

.ms-dlgCloseBtn > span {
    padding: 0px !important;
}

.ms-dlgTitleBtns a {
    display: inline-block;
    width: 20px;
    margin-right: 3px;
}

.ms-dlgFrameContainer {
    padding: 0px;
}

.ms-dlgFrameContainer {
    max-height: 812px;
}

.ms-dlgFrameContainer {
    padding: 0px 0px 0px 19px;
}

.mtr-lut-emt .ms-dlgContent #ms-designer-ribbon {
    display: none;
}
/*
.ms-dlgFrameContainer{padding: 0px 19px 10px;}
.ms-dlgFrameContainer{width: 100%}
.ms-dlgFrame{width: 100%};
.ms-dlgFrameContainer{float: left}
.ms-dlgFrameContainer{width: 100%}
.ms-dlgFrame{width: 100% !important;}
.ms-dlgContent{max-width: 620px;max-height: 832px !important;}
.ms-dlgBorder{max-width: 620px}*/
.ms-dlgTitle {
    padding: 0px 10px 0px;
    height: 32px;
    position: relative;
}

#surveyQuestionContent td label {
    padding: 2px 0 5px 4px;
}

#surveyQuestionContent select {
    float: left;
}
/*survey popup CSS end*/
